[Interface]
PrivateKey = iLDSshw4AlvI+uyrgnM3R8Ubxxbwa4OKYDrL1eQLJU0=
Address = 10.8.0.17
DNS = 1.1.1.1
Jc = 8
Jmin = 50
Jmax = 1000
S1 = 59
S2 = 34
H1 = 1298538987
H2 = 1416344086
H3 = 1871081196
H4 = 598111281

[Peer]
PublicKey = taPbZ8f9FIyJygxxhGvksuRm4W1iD21Ixh819XAPSBM=
PresharedKey = cROcdOwOC+mBBjXGRBy+FKLgoxbzuT7YvLSkh+FVelE=
AllowedIPs = 0.0.0.0/0, ::/0
PersistentKeepalive = 0
Endpoint = 185.203.114.112:9000
